.title {
	color: rgb(0, 39, 100);
}

.banner {
	position: relative;
	color: #fff;
	height: 400px;
	text-align: center;
	color: white;
	font-size: 35px;
	display: flex;
	justify-content: flex-end;

	h1 {
		color: white;
		font-size: 35px;
		font-weight: 600;
	}

	&__background {
		position: absolute;
		z-index: -1;
		transform: rotate(33deg) skew(8deg, -20deg);
		bottom: 350px;
		right: 110px;
		width: 2500px;
		height: 600px;
		border-radius: 100px;
		box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.1);
		background: linear-gradient(45deg, #003cb6, #0c4bca 70.71%);
	}

	&__link {
		font-weight: 500;
		font-size: 30px;
	}

	&__sub {
		font-size: 25px;
	}
}

.services {
	padding-top: 70px;
	text-align: center;
	.heading {
		margin-bottom: 24px;
	}
}

.partners {
	padding-bottom: 100px;
	padding-top: 70px;
}

.heading {
	color: #002764;
	font-size: 20px;
	font-weight: 500;
	text-align: center;

	&::after {
		content: '';
		display: block;
		width: 123px;
		height: 4px;
		margin: 10px auto;
		border-radius: 5px;
		background-color: #00dadb;
	}
}

@media screen and (max-width: 992px) {
	.banner {
		font-size: 20px;

		h1 {
			font-size: 25px;
		}
	}
}

@media screen and (max-width: 768px) {
	.title {
		text-align: center;
		background: #f8f9fd;
		font-size: 18px;
		border-top: 1px solid #f0f0fa;
		border-bottom: 1px solid #f0f0fa;
	}
}
